.top-rated {
	width: 100%;
}

.top-rated__title {
	color: var(--col-blue);
	padding: 50px 0;
}

.top-rated__pictures {
	display: grid;
	grid-auto-flow: column;
}

.top-rated__pictures-item {
	width: 100%;
	object-fit: cover;
}